Search documentation of wx

# View Source wxGridCellNumberRenderer (wx v2.4.3.1)

This class may be used to format integer data in a cell.

See:

- `wxGridCellRenderer`

- `wxGridCellBoolRenderer`

- `wxGridCellFloatRenderer`

- `wxGridCellStringRenderer`

This class is derived, and can use functions, from:

- `wxGridCellStringRenderer`

- `wxGridCellRenderer`

wxWidgets docs: wxGridCellNumberRenderer

# Summary

## Types

wxGridCellNumberRenderer()

## Functions

destroy(This)

Destroys the object

new()

Default constructor.

# Types

# wxGridCellNumberRenderer()

    -type wxGridCellNumberRenderer() :: wx:wx_object().

# Functions

# destroy(This)

    -spec destroy(This :: wxGridCellNumberRenderer()) -> ok.

Destroys the object

# new()

    -spec new() -> wxGridCellNumberRenderer().

Default constructor.